Bug 729850 - CVE-2011-2748 CVE-2011-2749 dhcp various flaws [fedora-all]
CVE-2011-2748 CVE-2011-2749 dhcp various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-2748/CVE-2011-2749
  Show dependency treegraph
 
Reported: 2011-08-10 23:05 EDT by Huzaifa S. Sidhpurwala
Modified: 2012-04-17 07:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-17 07:15:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-08-10 23:05:39 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=729382

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2011-08-10 23:06:55 EDT
    Adding parent bug CVE-2011-2748
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=729382
Comment 2 Fedora Update System 2011-08-11 05:15:39 EDT
dhcp-4.2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dhcp-4.2.2-1.fc16
Comment 3 Fedora Update System 2011-08-11 05:26:20 EDT
dhcp-4.2.1-10.P1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/dhcp-4.2.1-10.P1.fc15
Comment 4 Fedora Update System 2011-08-11 05:27:04 EDT
dhcp-4.2.0-23.P2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/dhcp-4.2.0-23.P2.fc14
Comment 5 Fedora Update System 2011-08-22 11:08:41 EDT
dhcp-4.2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2011-08-26 14:50:24 EDT
dhcp-4.2.1-10.P1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2011-09-06 20:26:44 EDT
dhcp-4.2.0-23.P2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Jiri Popelka 2012-04-17 07:15:58 EDT
Closing because fixed packages have been in stable repositories of all Fedora releases.

Note You need to log in before you can comment on or make changes to this bug.